package com.ycwl.basic.model.pc.scenic.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.util.Date;

/**
 * @Author：longbinbin
 * @Date：2024/12/2 10:53
 * 景区配置
 */
@Data
@TableName("scenic_config")
public class ScenicConfigEntity {
    @TableId
    private Long id;
    /**
     * 景区id
     */
    private Long scenicId;
    /**
     * 启用时间
     */
    private Date startTime;
    /**
     * 结束时间
     */
    private Date endTime;
    /**
     * 是否为默认
     */
    private Integer isDefault;
    /**
     * 创建时间
     */
    private Date createTime;
}
